Bug 1296619 - Package elastic-curator
Package elastic-curator
Status: CLOSED WONTFIX
Product: Red Hat OpenStack
Classification: Red Hat
Component: distribution (Show other bugs)
8.0 (Liberty)
x86_64 Linux
high Severity medium
: ---
: ---
Assigned To: Martin Magr
Shai Revivo
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-07 11:41 EST by Emilien Macchi
Modified: 2017-01-30 10:46 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-30 10:46:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Emilien Macchi 2016-01-07 11:41:21 EST
This is an official request to package elastic-curator [1] in OSP8 ops tools channels, that is already in Fedora.

[1] https://admin.fedoraproject.org/pkgdb/package/rpms/elastic-curator/

Thanks
Comment 4 Rich Megginson 2016-05-18 19:30:19 EDT
I'm hoping you will be able to consume this package from the rhlog channel, along with the other common logging components, instead of having to tag and package for rhos/osp, as was done for rhaos/rhose 3.2: https://bugzilla.redhat.com/show_bug.cgi?id=1315504
Comment 5 Martin Magr 2017-01-30 10:46:33 EST
Server side is not supported.

Note You need to log in before you can comment on or make changes to this bug.